View Issue Details

IDProjectCategoryView StatusLast Update
0005638GNUnetrest servicepublic2019-10-11 16:20
ReporterschanzenAssigned Toschanzen 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version0.11.7Fixed in Version0.11.7 
Summary0005638: Review REST plugins and APIs (Meta Issue)
DescriptionWe should take a look at the REST plugin APIs and possible change them accordingly.
Further, we should put the API docs into the website.

Child issues of this report will be created on the go.
TagsNo tags attached.

Relationships

parent of 0005639 closedschanzen Add REST API docs to website 
parent of 0005640 resolvedschanzen REST tests are not executed 
parent of 0005641 resolvedschanzen REST tests are not executed 

Activities

schanzen

2019-10-11 16:20

developer   ~0015000

Subtasks fixed.

Issue History

Date Modified Username Field Change
2019-03-12 10:13 schanzen New Issue
2019-03-12 10:13 schanzen Status new => assigned
2019-03-12 10:13 schanzen Assigned To => schanzen
2019-03-12 10:15 schanzen Relationship added parent of 0005639
2019-03-12 10:16 schanzen Relationship added parent of 0005640
2019-03-12 10:17 schanzen Relationship added parent of 0005641
2019-08-08 19:16 schanzen Target Version => 0.11.7
2019-10-11 16:20 schanzen Status assigned => resolved
2019-10-11 16:20 schanzen Resolution open => fixed
2019-10-11 16:20 schanzen Fixed in Version => 0.11.7
2019-10-11 16:20 schanzen Note Added: 0015000